<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:focusable="true" android:focusableInTouchMode="true" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/view_spot_search_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="8.0dip">
        <EditText android:textSize="@dimen/_14dp" android:textColor="#ff323232" android:textColorHint="@color/input_content" android:gravity="center_vertical" android:id="@id/view_spot_search" android:background="@drawable/mj_component_search_input" android:paddingLeft="6.0dip" android:paddingRight="24.0dip" android:layout_width="fill_parent" android:layout_height="30.0dip" android:hint="搜索" android:singleLine="true" android:drawableLeft="@drawable/mj_component_search_icon" android:drawablePadding="4.0dip" android:imeOptions="actionSearch" android:textCursorDrawable="@drawable/mj_cp_cursor_style" />
        <ImageView android:layout_gravity="center|right" android:id="@id/clear_input" android:visibility="gone" android:layout_width="16.0dip" android:layout_height="16.0dip" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/activity_upload_photo_search_clear" />
    </FrameLayout>
    <ImageView android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <android.support.v7.widget.RecyclerView android:id="@id/red_leaves_search_recycler_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>